sonar.projectKey=arthur.cargnelli_openjujitsu
sonar.organization=arthur-cargnelli

# This is the name and version displayed in the SonarCloud UI.
#sonar.projectName=openjujitsu
#sonar.projectVersion=1.0

# Path is relative to the sonar-project.properties file. Replace "\" by "/" on Windows.
sonar.sources=app,routes,database,resources

sonar.host.url=https://sonarcloud.io

sonar.php.coverage.reportPaths=./coverage/coverage-report.xml
sonar.php.tests.reportPath=./coverage/test-report.xml

# Encoding of the source code. Default is default system encoding
#sonar.sourceEncoding=UTF-8
sonar.login=560bd716f8c182f33afae075a4de6acd4f6bf07a
